Problem Lightroom Classic plugin when installed from Apple App Store

Hello,
I encounter the same problem as some people.
I bought Smart Shooter 4 with App Store.
It is impossible to use the Lightroom plugin

It seems that it is the same problem as for these people : "Failed to Launch Smart Shooter 4" LRC tethering and Unable to use as Lightroom Classic plugin when installed from Apple App Store

I have already sent an email with my proof of purchase to the support service without news. Can you help me please ?

Thank you
Erick

Yes of course, I arranged this and replied via email.

Thank you very much for the speed of response :+1: